.qg-paging {
    flex-wrap: wrap;
}
.pagers{
    padding: 0;
    float: left;
    height: 34px;
}
.pagers li{
    width: 34px;
    height: 34px;
    line-height: 34px;
    margin: 0 4px 0 4px;
    text-align: center;
    vertical-align: top;
    display: inline-block;
    list-style: none;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid #EDEEF2 !important;
    box-sizing: border-box;
    user-select:none;
    background-color: #fff;
}
#gopages {
    color: #333;
}
.pagerBtn{
    color: #333;
    background: white;
    border: 1px solid #DADADA;
}
.pagerBtn:hover{
    color: #0088FA;
}
.pagerChoosed{
    color: #0088FA;
}
.pagerOmit{
    color: #333;
    background: #F9F9F9;
    border: 1px solid #DADADA;
}
.page-box {
    display: flex;
    align-items: center;
    justify-items: center;
}
.page-alls  {
    font-size: 14px;
    color: #858586;
    margin-right: 5px;
}
.page-alls .total-page {
    color: #0088FA !important;
}
.page-box {
    font-size: 14px;
}
.page-box .prev,.next {
    width: 34px;
    height: 34px;
    line-height: 34px;
    margin: 0 4px 0 4px;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid #EDEEF2 !important;
    color: #DDDFE6;
    box-sizing: border-box;
    text-align: center;
    display: inline-block;
    user-select:none;
    background-color: #fff;
}
.page-box .prev:hover {
    color: #0088FA;
}
.page-box .next:hover {
    color: #0088FA;
}
.page-box .jump-num {
    position: relative;
    margin-left: 10px;
}
.page-box .jump-num .prompt-popup {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-25%);
    white-space: nowrap;
    color: #E94738;
    font-size: 14px;
}
.page-box .jump-num input {
    width: 53px;
    border-radius: 0;
    height: 34px;
    line-height: 34px;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    font-size: 14px;
    color: #CECECE;
    border-color: #EDEEF2;
    background-color: #fff;
}
#pager .iconfont,
#pager .iconfont::before {
     color: #858586;
}
#pager .is_disabled .iconfont,
#pager .is_disabled .iconfont::before {
    color: #DDDFE6 !important;
}
.page-box .btn-jump {
    margin-left: 10px;
}
.page-box .btn-jump  span {
    font-size: 14px;
}
.qg-paging .qg-select-item {
    background-color: #fff;
}
.qg-paging .qg-select-item .title {
    border-radius: 0;
    height: 32px;
    line-height: 32px;
}
.qg-paging .qg-select-item .title .icon {
    font-size: 12px;
}
.qg-paging .btn-jump a {
    display: block;
    width: 76px;
}
.qg-paging .qg-select-item .drop-down-box {
    position: absolute !important;
    bottom: 39px !important;
    top: initial !important;
    left: auto !important;
}
.qg-paging .qg-select-item .drop-down-box .content {
    display: block !important;
    padding: 5px 0 !important;
    width: auto !important;
}
.qg-paging .qg-select-item .drop-down-box a {
    width: auto !important;
}